* {
  margin: 0;
  padding: 0;
}
html, body {
  background: #2c2c2c;
  margin: 0;
  padding: 0;
}
.clear {
  clear: both;
}
.gray {
  color: #b4b4b4;
}
.gold {
  color: #f3b52c;
}
a img {
  border: none;
}
#overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10000;
  display: block;
  width: 100%;
  height: 100%;
  background: #272829 url(images/banner-loader.gif) center center no-repeat;
}
.notification {
  display: block;
  margin: 0;
  padding: 10px;
  font-size: 14px;
  text-align: center;
}
.header {
  height: 67px;
  padding: 16px 15px 0 15px;
}
.logo {
  display: block;
  float: left;
  width: 131px;
  height: 56px;
  background: url(images/javhd-logo.png) left top no-repeat;
  text-indent: -10000px;
}
* html .logo {
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/public/images/javhd-logo.png', sizingMethod='crop');
}
.teaser {
  float: right;
  font-family: Arial, sans-serif;
  width: 442px;
}
.teaser .content-count {
  font-size: 14px;
  text-shadow: 0 1px 0 #000;
  line-height: 20px;
  color: #c7c7c7;
  text-align: right;
  padding-bottom: 8px;
  letter-spacing: -1px;
}
.teaser .click-here {
  display: block;
  width: 442px;
  height: 26px;
  background: url(images/click-here-short-dark.png) left top no-repeat;
  text-indent: -10000px;
}
.ja .teaser .click-here {background: url(images/click-here-short-dark-jp.png) left top no-repeat;}
#banner-container {
  position: relative;
  padding: 20px;
  background: #f3f3f3;
  margin: 0 auto;
  -moz-box-shadow: 0px 0px 25px 0px #000, inset 0px 0px 11px -2px #000;
  -webkit-box-shadow: 0px 0px 25px 0px #000, inset 0px 0px 11px -2px #000;
  box-shadow: 0px 0px 25px 0px #000, inset 0px 0px 11px -2px #000;
}
#banner-cycle, .banner-frame {
  overflow: hidden;
}
#banner-cycle .item {
  position: relative;
  display: block;
  float: left;
  margin-right: 15px;
  overflow: hidden;
  text-decoration: none;
  -moz-box-shadow: 0px 0px 8px -2px #000;
  -webkit-box-shadow: 0px 0px 8px -2px #000;
  box-shadow: 0px 0px 8px -2px #000;
}
#banner-cycle .last {
  margin-right: 0;
}
.item .pic {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  display: block;
}
.item .size {
  display: block;
  padding: 1px 4px;
  opacity: 0.8;
  background: #222;
  color: #fff;
  font: bold 11px/15px Arial, sans-serif;
  position: absolute;
  bottom: 4px;
  right: 4px;
  z-index: 200;
  text-shadow: 0px 1px 0 #000;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.hd {
  position: absolute;
  top: 6px;
  left: 6px;
  display: block;
  width: 19px;
  height: 13px;
  z-index: 40;
  background: url(images/hd.png) center center no-repeat;
}
.item .description-panel {
  position: absolute;
  z-index: 100;
  bottom: -63px;
  left: 0;
  filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
  width: 100%;
  height: 63px;
  background: #000;
}
.description-panel .description {
  position: absolute;
  z-index: 200;
  top: 0;
  left: 0;
  filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
  width: 100%;
  height: 63px;
}
.paddings {
  padding: 0 10px;
}
.item .description .line1 {
  overflow: hidden;
  height: 26px;
  font: 11px/13px Arial,Helvetica,sans-serif;
  font-weight: bold;
  color: #fff;
  text-shadow: 0 1px 0 #000;
  padding-top: 6px;
}
.item .description .line2 {
  overflow: hidden;
  white-space: nowrap;
  height: 31px;
  font: normal 11px/31px Arial, sans-serif;
  color: #fff;
}
#promo {
  padding: 15px 0 0 30px;
  position: relative;
}
#promo ul {
  list-style: none;
  padding: 0 50px 0 0;
  margin: 0;
  float: left;
}
#promo ul li {
  padding: 0;
  margin: 0;
  color: #e2e2e2;
  font: bold 11px/16px Arail, Helvetic, sans-serif;
}
.get-it {
  position: absolute;
  top: 14px;
  right: 18px;
  display: block;
  width: 205px;
  height: 33px;
  padding-top: 13px;
  font: bold 15px/20px Arial, Hevetic, sans-serif;
  background: url(images/button-blue.png) left top no-repeat;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px #111;
  color: #fff;
}
.arrowed {
  display: inline-block;
  padding-right: 10px;
  background: url(images/arrow-small-white.png) right center no-repeat;
}
